<?php
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

$host = "127.0.0.1";
$user = "root";
$pass = "emad1203";
$db   = "isp_db";
$port = 3307;

$mysqli = new mysqli($host, $user, $pass, $db, $port);
$mysqli->set_charset("utf8mb4");

$res = $mysqli->query("SELECT COUNT(*) AS c FROM subscribers");
$row = $res->fetch_assoc();

echo "DB OK. subscribers = " . $row["c"];